cloudstack-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From frankzh...@apache.org
Subject git commit: updated refs/heads/4.4 to a5261ce
Date Fri, 11 Apr 2014 18:02:37 GMT
Repository: cloudstack
Updated Branches:
  refs/heads/4.4 8764692b2 -> a5261cee3


CLOUDSTACK-6390: System vm failed to build with openssl installation error provided fix to
skip interactive installation


Project: http://git-wip-us.apache.org/repos/asf/cloudstack/repo
Commit: http://git-wip-us.apache.org/repos/asf/cloudstack/commit/a5261cee
Tree: http://git-wip-us.apache.org/repos/asf/cloudstack/tree/a5261cee
Diff: http://git-wip-us.apache.org/repos/asf/cloudstack/diff/a5261cee

Branch: refs/heads/4.4
Commit: a5261cee3f63cbb30db06c7a4e5f35c8a5fa957c
Parents: 8764692
Author: rayeesn <rayeesn@citrix.com>
Authored: Fri Apr 11 00:46:49 2014 -0700
Committer: Frank.Zhang <frank.zhang@citrix.com>
Committed: Fri Apr 11 11:02:08 2014 -0700

----------------------------------------------------------------------
 tools/appliance/definitions/systemvm64template/postinstall.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/cloudstack/blob/a5261cee/tools/appliance/definitions/systemvm64template/postinstall.sh
----------------------------------------------------------------------
diff --git a/tools/appliance/definitions/systemvm64template/postinstall.sh b/tools/appliance/definitions/systemvm64template/postinstall.sh
index cc8ead9..f6e6cdd 100644
--- a/tools/appliance/definitions/systemvm64template/postinstall.sh
+++ b/tools/appliance/definitions/systemvm64template/postinstall.sh
@@ -81,7 +81,7 @@ install_packages() {
   dpkg -i hv-kvp-daemon_3.1_amd64.deb
 
   #libraries required for rdp client (Hyper-V) 
-  apt-get --no-install-recommends -q -y --force-yes install libtcnative-1 libssl-dev libapr1-dev
+  DEBIAN_FRONTEND=noninteractive apt-get --no-install-recommends -qq -y --force-yes install
libtcnative-1 libssl-dev libapr1-dev
 
   # vmware tools
   apt-get --no-install-recommends -q -y --force-yes install open-vm-tools


Mime
View raw message